#faqform{
	margin-top:20px;
	background:#ddd;
	padding:10px 6px;
}

#faqformWrap{
	padding: 6px;
}

.faq_q {
	display: block;
	text-align: left;
	padding: 16px 6px;
	border-bottom:1px solid #ccc;
    line-height:140%;

}

.content_text{
    line-height:140%;
}

.faq_a{
	padding: 6px  6px  25px  6px;
	background-color:#f3f3f3;
	border-bottom:1px solid #ccc;
	display:none;
    line-height:140%;
}
.faq_tab_contents:not(:first-of-type){
	margin-top:30px;
}

.faq_tab_contents h3{
	margin-bottom:5px;
	padding-bottom:0px;
}
.faq_tab_contents p{
	margin:0px;
	padding:0px;
}